# Generated by Django 2.2.4 on 2019-08-28 15:22

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0007_news_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='description',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='description'),
        ),
        migrations.AlterField(
            model_name='news',
            name='subtitle',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='subtitle'),
        ),
        migrations.AlterField(
            model_name='news',
            name='title',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='title'),
        ),
    ]
